.popup{
    position: fixed;
    inset: 0;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.popup-overlay{
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.87);
}

.popup-window {
	--sb-track-color: #080000;
	--sb-thumb-color: #990a2c;
	--sb-size: 2px;
	
    position: relative;
    width: min(90%,650px);
    min-height: 0;
    background: var(--e-global-color-accent);
    border-radius: 0;
    padding: 40px;
    z-index: 2;
	max-height: 76vh;
    overflow-y: auto;
	
	&::-webkit-scrollbar {
	  width: var(--sb-size)
	}

	&::-webkit-scrollbar-track {
	  background: var(--sb-track-color);
	  border-radius: 14px;
	}

	&::-webkit-scrollbar-thumb {
	  background: var(--sb-thumb-color);
	  border-radius: 14px;

	}
}

@supports not selector(::-webkit-scrollbar) {
	.popup-window  {
		scrollbar-color: var(--sb-thumb-color)
			var(--sb-track-color);
	}
}

.popup-form{
    display: none;
}

.popup-close{
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    background: var(--e-global-color-primary);
    color: var(--e-global-color-2356ce8);
    border: none;
    border-radius: 0;
	
	&:hover, &:active, &:focus {
		background: var(--e-global-color-primary);
		color: var(--e-global-color-2356ce8);
		
	}
}